Shotgun Panel not working in Unreal 4.26

Hi,
I configured the Toolkit in an existing project using the Advanced Project Configuration in Shotgun Desktop. It was configured last year and worked perfectly for the previous Unreal versions. The project is being set up for UE 4.26, but the Shotgun Panel does not work in the newer version.
I believe it is because of the version of the tk-config that was used to set that up. I created a new project to test it out and it seemed to work in a newly configured project. I used the git configuration so I assumed it would automatically update (as the framework does). But it does not seem to work raising all sorts of python errors in Unreal.

Is there any way to update the configuration (unreal config) so in the existing project so it works in the Unreal 4.26 project? Creating a new project fixes this, but the project is already underway and it´s just an update to the right version (that currently supports 4.26)